{
    "todayAt": "Hoje às",
    "staff": "Equipe do Discord",
    "partner": "Dono de servidor parceiro",
    "hypesquad": "Eventos do HypeSquad",
    "developer": "Desenvolvedor pioneiro e verificado de Bots",
    "earlySupporter": "Apoiador Pioneiro",
    "nitro": "Discord Nitro",
    "bugHunter1": "Caçador de bugs do Discord",
    "bugHunter2": "Caçador de bugs do Discord",
    "bravery": "Casa Bravery do HypeSquad",
    "brilliance": "Casa Brilliance do HypeSquad",
    "balance": "Casa Balance do HypeSquad",
    "embedFieldsBlank": "Você não pode deixar todos os campos do anexo em branco. Por favor preencha alguns campos, ou desative os anexos do Discord.",
    "noEmbedAuthorTitle": "Para que o anexo do Discord funcione corretamente é necessário preencher o campo do autor ou do título.",
    "noDiscordConnected": "Discord não conectado"
}